map: Atlas
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobThree
roundId: 8076
endTick: 1791953
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 16:35:31.6736016
...
